---
description: A Card component.
---

import { Card } from './card';

A component that does something special and renders text in a div.

### Component usage
```js
<Card title="Ok" desc="lorem ipsum"/>
```

### Render hello world!

```js live
<div style={{ padding: '10px' }}>
    <Card title="Ok" desc="lorem ipsum"/>
</div>
```
